dbXML API

## com.dbxml.db.client.tools.command
Class ListCollections

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.ListBase
              com.dbxml.db.client.tools.command.ListCollections

All Implemented Interfaces:
  Command

public final class ListCollections
extends ListBase

ListCollections (LSCOL) lists the Collections under the current context Collection.

Constructor Summary
`ListCollections()`

Methods inherited from class com.dbxml.db.client.tools.command.ListBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListCollections

    public ListCollections()

dbXML API

Copyright (c) 2004 The dbXML Group